Subject: [bug#35866] [PATCH] gnu: Add qtwebengine.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 18 Jul 2019 11:26:05 +0200

Hi Mike,

I’m curious about the current state of this patch.  Have you been able
to take a look at whether we could use our ungoogled-chromium package
here?

I’m working on getting the latest R Studio into Guix (upgrading and
moving it from the guix-bimsb channel) and since all versions since 1.2
depend on qtwebengine I have some motivation to see this patch make it
into Guix at some point :)

--
Ricardo